@charset "utf-8";
@import url("/css/yutai/style.css");
@import url("/css/yutai/style_sp.css");

/* Header
----------------------------------------------- */
.headTxA{
    color: #333;
    margin: 0;
    padding: 0.6em 0;
    font-size: 1.625rem; /* 26px */
    font-weight: normal;
    border: solid #296494;
    border-width: 0 0 2px;
    position: relative;
}
#MainContents.narrow .headTxA.mab15,
#Help .headTxA.mab35, #ContentsWrap #MainContents.narrow .headTxA.mab35 {
    color: #333;
    margin: 0;
    padding: 0.6em 0;
    font-size: 1.625rem; /* 26px */
    font-weight: normal;
    border-top: none;
    border-right: none;
    border-bottom: solid 2px #296494;
    border-left: none;
    position: relative;
}

.headTxB {
	border-bottom:1px solid #444;
	line-height:1.3;
	padding-bottom:12px;
	font-size:140%;
	font-weight:100;
	color:#444;
}

/* ヘッダー */
#Breadcrumb {
    color: #000;
    background: #fff;
    margin: 0 0 30px;
    padding: 16px 0;
    font-size: 82%;
    line-height: 1;
    border-bottom: solid 1px #fff;
}

#Breadcrumb i {
    color: #000;
    padding: 0 12px;
}

#Breadcrumb a:link,
#Breadcrumb a:visited {
    color: #0864a6;
    text-decoration: underline;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
}
#Breadcrumb a:hover {
    color: #0864a6;
    text-decoration: none;
    /* opacity: 0.5;
    filter:alpha(opacity=50);
    -ms-filter: "alpha( opacity=50 )"; */
}

/* ログイン -［ログイン］ボタン
----------------------------------------------- */
#loginBtn {
    color: #fff;
    background: #0066A8;
    padding: 16px 0;
    width: 70%;
    font-size: 118%;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    border: solid 1px #0066A8;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#loginBtn:hover {
    text-decoration: none;
	opacity:0.85;
	filter:alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
}

/* その他ボタン設定
----------------------------------------------- */
.btnA {
    color: #fff;
    background: #0066A8;
    padding: 16px 0;
    width: 70%;
    font-size: 118%;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    border: solid 1px #0066A8;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.btnA:hover {
    opacity:0.5;
}

/* Header
----------------------------------------------- */
#Header {
    padding: 0;
    border-bottom: solid 1px #fff;
}
#Header h1 a {
    color: #444;
    font-size: 1.2rem;
}
#Header h1 a small {
    color: #444;
    font-size: 82%;
    font-weight: normal
}

#Header ul.link li a:link,
#Header ul.link li a:visited {
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

#Header ul.link li a i {
    display: none !important;
}
#Header ul.link li a:hover {
    color: #00a7e1;
    /* opacity: 0.7;
    filter:alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )"; */
}

/* base.css line 26 - 33 対応 */
#Header ul.link li a:hover i {
    display: none !important;
}
#Header ul.link li a{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    vertical-align: middle;
}
#Header ul.link li i{
    position: relative;
    display: inline-block;
    padding: 0 0 0 3px;
    vertical-align: middle;
}
#Header ul.link li a::before{
    position: absolute;
    top: 0;
    bottom: 1px;
    left: 4px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 5px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid  #076eaa;
}
.rehearsal_icon {
    position: relative;
}
.rehearsal_icon::before{
    position: absolute;
    top: 2px;
    bottom: 1px;
    left: 4px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 5px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid  #444;
}

#Header ul.link li a:hover::before{
    border-left: 5px solid  #00a7e1;
}
.rehearsal_label {
    padding: 0 0 0 5px;
    vertical-align: middle;
}
@media screen and (max-width: 580px){
	.rehearsal_label {
        padding: 0 0 0 16px;
	}
}
#i_rehearsal::before {
    content: "";
}

/* Footer
----------------------------------------------- */
#Footer {
    color: #fff;
    background: #3e63a2;
    padding: 40px 0;
    height: 15px;
    line-height: 1;
}

#Footer a:link, #Footer a:visited {
    color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 580px){
	#Footer {
	    padding: 0;
	    height: 80px;
	}
}

/* reload */
.reloadPra a:hover {
    color: #fff;
    background: #0066A8;
}

.reloadPra a:before {
    content: "\f021";
    color: #0066A8;
    margin: 0 0.4em 0 0;
    font-family: FontAwesome;
}

/* Line Switching */
.lineSwitchingPra a {
    color: #0864a6;
}
.lineSwitchingPra a:hover {
    color: #0864a6;
}

/* ［アンケート］ボタン */
.surveyBtn {
    color: #fff;
    background: #0066A8;
    background: -moz-linear-gradient(top,  #0066A8 0%, #0066A8 100%);
    background: -webkit-linear-gradient(top,  #0066A8 0%,#0066A8 100%);
    background: linear-gradient(to bottom,  #0066A8 0%,#0066A8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066A8', endColorstr='#0066A8',GradientType=0 );
    margin: 0 auto 10px;
    padding: 16px 0;
    width: 50%;
    font-size: 118%;
    font-weight: normal;
	line-height: 1;
	text-align: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	border: solid 1px #0066A8;
	display: block;
	box-sizing: border-box;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.surveyBtn:before {
    content:'アンケートにご協力ください';
}

.surveyBtn:after {
    content: "\f08e";
    color: #fff;
    margin: 0 0 0 0.4em;
    font-family: FontAwesome;
}

.surveyBtn:link,
.surveyBtn:visited {
    color: #fff;
    text-decoration: none;
}

.surveyBtn:hover {
    color: #fff;
    text-decoration: none;
	opacity:0.5;
	filter:alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
}

.surveyBtn:hover:after {
    color: #fff;
}

/* ［メッセージを送信］ボタン */
#sendBtn {
    color: #fff;
	background: #212121;
    margin: 40px auto 60px;
    height: 50px;
    font-size: 1.143em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
	box-sizing: border-box;
    display: block;
    cursor: pointer;
    position: relative;
    width: 50% !important;
}

#sendBtn:hover {
    color: #fff;
	text-decoration: none;
	opacity:0.85;
	filter:alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
}

/* ［拍手］ボタン */
#wrapOutside:hover {
    background: #212121;
}

.eventsOn {
	pointer-events: none;
    opacity: 0.4;
}

/* テーブル */
#Program table th {
    background: #375992;
}

